@charset "utf-8";
/* CSS Document */
@font-face {
    font-family:Oceans;
    src: url(../fonts/oceans11.ttf);
}

@font-face {
    font-family:Robotoregular;
    src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
    font-family:Robotobold;
    src: url(../fonts/Roboto-Bold.ttf);
}
@font-face {
    font-family:Robotoblack;
    src: url(../fonts/Roboto-Black.ttf);
}
@font-face {
    font-family:Robotomedium;
    src: url(../fonts/Roboto-Medium.ttf);
}
@font-face {
    font-family:Robotolight;
    src: url(../fonts/Roboto-Light.ttf);
}
@font-face {
    font-family:Robotomediumitalic;
    src: url(../fonts/Roboto-MediumItalic.ttf);
}
@font-face {
    font-family:Robotolightitalic;
    src: url(../fonts/Roboto-LightItalic.ttf);
}
body{ background:url(../images/body_bg.jpg) repeat; margin:0; padding:0; background-size:100%; background-position:center top; background-attachment:fixed;}
.container{ padding:0 10px;margin:0 auto; max-width:960px; color:#FFFFFF;}
.logo{ float:left; margin:12px 0 0 0; padding:0; text-align:center; width:100%;}
.header_section{ float:left; margin:0; padding:0;width:100%;}
.header_section_left{ float:left; margin:5px 0 0 0; padding:0;width:66.67%;}
.menu{ float:left; margin:0; padding:0; width:100%;}
.menu ul { float:left; margin:0; padding:0; width:100%;}
.menu ul li{ list-style:none; background:url(../images/menu_border.png) no-repeat;float:left; margin:0; padding:0 4px 1px 8px; background-position:right center;}
.menu ul li a { text-decoration:none; text-transform:uppercase; color:#fff; font-size:12px; font-family:Robotoregular; padding-right:4px;}
.menu ul li a:hover{color:#0488b5;}
.menu ul li:first-child{ padding:0 4px 1px 0;}
.menu ul li:last-child{ background:none;}
.header_section_right{ float:right; margin:-6px 0 0 0; padding:0;width:33.33%;}
.search_button { float:left; margin:6px 0 3px 0; padding:0; background:#333333; width:79.68%;}
.searchform{ float:left; margin:0; padding:0; width:100%;}
.search_submit_button { font-family:Robotoregular; font-size:12px; padding:1px 0 0 15px; float:left; color:#0099cc; border:none; background:url(../images/searchicon.png) no-repeat; background-position:left center; cursor:pointer; width:23%; margin:1px 0 0 2px;}
.search_input{ float: right; margin:0; padding:0; width:75%;}
.search_input input{ background:#333333;font-family:Robotoregular; font-size:12px; border:none; padding:0 2px; margin:0;color:#999; width:95%;}
.mail_icon{ float:left; margin:6px 6px 0 6px; padding:0;}
.mail_icon img{ float:left; margin:0; padding:0; max-width:100%;}
.fb_like_icon{ float:left; margin:0; padding:0;}
.fb_like_icon img{ float:left; margin:-3px 0 0 0; padding:0; max-width:100%;}

.header_main_title_block{ float:left; margin:0; padding:0; background:url("../images/title_bg.jpg") repeat scroll left center / cover rgba(0, 0, 0, 0); width:100%;}
.header_main_title_block_left{ float:left; margin:0; padding:0; width:85.20%;}
.header_main_title_block_left h1 { float:left; margin:36px 0 14px 5.167%; padding:0; font-family:Robotobold; font-size:48px; text-transform:uppercase; width:94.833%;}
.header_main_title_block_right { float:left; margin:0; padding:0; width:14.79%;}
.header_main_title_block_right_content{ width:100%; text-align:center;}
.header_main_title_block_right_content img{ max-width:100%;margin:27px 0 0 0;}
.header_main_title_block_right_content h3{ color:#0099cc; font-family:Robotoregular; font-size:12px; margin:2px 0 9px 0;}
.inner_container{ float:left; margin:0; padding:13px 0 0 0; width:100%; background:#FFFFFF;}
.inner_container_left{ float:left; margin:0; padding:0; width:75%;}
.inner_container_right{ float:left; margin:0; padding:0; width:25%;}
.inner_container_left_total_content{ float:left; margin:0 1.39%; padding:0; width:97.22%;}
.main_video img {float:left; margin:0; padding:0; max-width:100%; height:auto;width:100%;}
.main_video{ float:left; margin:0 0 10px 0; padding:0; width:100%;}
.inner_container_top_content{ float:left; margin:0; padding:0; width:100%; color:#000000;}
.inner_container_top_content h1{ margin:0 0 10px 0; padding:3px 0 4px 0; width:100%; color:#000000; border-bottom:2px solid #000; border-top:2px solid #000; font-family:Robotoblack; font-size:28px; text-transform:uppercase;}
.inner_container_top_content h2 {  margin:4px 0 0 0; padding:0; font-family:Robotolight; font-size:14px; color:#000; width:100%;text-transform:uppercase;}
.inner_container_top_content p{ margin:5px 0 11px 0; padding:0;font-family:Robotolight; word-spacing:1px; font-size:14px; color:#000; width:100%; line-height:17px;}
.middle_image_column_content{ float:left; margin:12px 0 0 0; padding:0; width:100%;}
.middle_image_column_content_left{float: left;margin: 0 4.16% 0 0;padding: 0;width: 45.84%;}
.middle_image_column_content_left img{float:left; margin:0; padding:0; max-width:100%;}
.img_caption { float:left; margin:7px 0 0 0; padding:0;}
.middle_image_column_content_right{float: left;margin: 0 0 0 4.16%;padding: 0;width: 45.84%;}
.middle_image_column_content_right img{float:left; margin:0; padding:0; max-width:100%;}
.middle_content img{float:left; margin:0; padding:0; max-width:100%;}
.img_caption h1{ float:left; margin:0; padding:0; font-family:Robotomediumitalic; font-size:14px;color:#000;}
.img_caption h2{ float:left; margin:0 0 0 2px; padding:0; font-family:Robotolightitalic; font-size:14px;color:#000;}
.middle_content h1 { float:left; margin:20px 0 0 0; padding:0; font-family:Robotolight; font-size:14px; color:#000; width:100%; text-transform:uppercase;}
.middle_content p{ float:left; margin:0; padding:0;font-family:Robotolight; font-size:14px; color:#000; width:100%;}
.bottom_top_content h1 { float:left; margin:22px 0 0 0; padding:0; font-family:Robotolight; font-size:14px; color:#000; width:100%; text-transform:uppercase;}
.bottom_top_content p{ float:left; margin:0; padding:0;font-family:Robotolight; font-size:14px; color:#000; width:100%;}
.bottom_bottom_content h1 { float:left; margin:0; padding:5px 0 5px 0; width:100%; color:#000000; border-bottom:2px solid #000; border-top:2px solid #000; font-family:Robotoblack; font-size:18px; text-transform:uppercase;}
.bottom_bottom_content { float:left;margin:13px 0 0 0; padding:0; width:100%;}
.bottom_column1 { float:left; margin:0; padding:0; width:33.33%;}
.bottom_column2 { float:left; margin:0; padding:0 1%; width:33.33%;}
.bottom_column3 { float:left; margin:0; padding:0; width:31.33%;}
.bottom_columns { float:left; margin:10px 0 11px 0; padding:0; width:100%;}
.bottom_column1 img { float:left;padding:0; margin:0; max-width:100%; height:100%;}
.bottom_column2 img { float:left;padding:0; margin:0;max-width:100%; height:100%;}
.bottom_column3 img { float:left; margin:0; padding:0;max-width:100%; height:100%;}
.sidebar_advertisements{ float:left; padding:0 4.17% 0 0; margin:0; width:95.83%;}
.sidebar_advertisements img{ float:left; margin:0 0 10px 0; padding:0; max-width:100%;}
.footer_column_right { float:left; margin:0; padding:0; width:46.85%;}
.footer_column_left { float:left; margin:0; padding:0; width:53.15%;}
.total_footer_columns{ float:left; margin:0 0 0 4.31%; padding:0; width:95.69%;}
.footer_column1{ float:left; width:28.34%; margin:0 12px 0 3.3%; padding:0;}
.footer{ float:left; padding:42px 0 0 0; margin:0;background:url("../images/title_bg.jpg") repeat scroll left center / cover rgba(0, 0, 0, 0); width:100%; height:auto;}
.footer_column_image{ float:left;padding:0 0 18px 0;  margin:0; width:100%;}
.footer_lisiting { float:left; margin:0 0 0 5px; padding:1px 0 0 0; width:101%;border-top:2px solid #fff;}
.footer_lisiting ul{ float:left; margin:2px 0 0 0; padding:0; width:100%;}
.footer_lisiting ul li { float:left; margin:0; padding:0; width:100%; list-style:none; line-height:18px;}
.footer_lisiting ul li a{ text-decoration:none; color:#FFFFFF;font-family:Robotolight; font-size:14px; text-transform: capitalize;}
.footer_lisiting_bottom { float:left; margin:31px 0 16px 5px; padding:0; width:100%; border-top:2px solid #fff;}
.footer_lisiting_bottom ul{ float:left; margin:0; padding:0; width:100%;}
.footer_lisiting_bottom ul li { float:left; margin:0; padding:0; width:100%; list-style:none;border-bottom:2px solid #fff;}
.footer_lisiting_bottom ul li a{ text-decoration:none; color:#FFFFFF;font-family:Robotolight; font-size:14px; float:left; padding:5px 0 4px 0;}
.footer_last_column{ float:left; margin:0; padding:0 0 0 26%; width:74%; background:url("../images/footer_logo.png") no-repeat; min-height:252px; background-position:right bottom;}
.footer_last_column_heading h1{ float:left; margin:-3px 0 0 1px; padding:0 0 28px 0; line-height:30px; font-size:30px; font-family:robotobold; text-transform:uppercase;border-bottom:2px solid #fff; width:78.75%;}
.footer_column_right_inner_left_logo{ float:left; margin:0; padding:0;width:15%;}
.footer_last_column_heading{ float:left; margin:0; padding:0; width:100%;}
#submit_button{ border:none; background:none;color:#FFFFFF;font-family:Robotolight; font-size:14px; text-transform: capitalize; padding:2px 0 5px 0;}
.footer_lisiting_last_column { float:left; margin:0; padding:0; width:73%;}
.footer_lisiting_last_column ul{ float:left; margin:0; padding:0; width:100%;}
.footer_lisiting_last_column ul li { float:left; margin:0; padding:0; width:100%; list-style:none;}
.footer_lisiting_last_column ul li a{ text-decoration:none; color:#FFFFFF;font-family:Robotolight; font-size:14px; text-transform: capitalize;}
.header_main_title_breadcrumb{ float:left; margin:0 0 10px 5.5%; padding:0; width:94.5%;}

/*menu css starts/*
/* =Nav
-------------------------------------------------------------- */
#nav-trigger {
  display: none;
  text-align: center; }
  #nav-trigger span {
    display: inline-block;
    padding: 10px 0;
    background-color: #0362b6;
    color: white;
	font-family:robotobold;
    cursor: pointer;
	width:100%;
	font-size:24px;
    text-transform: uppercase;}
    #nav-trigger span:after {
      display: inline-block;
      margin-left: 10px;
      width: 20px;
      height: 4px;
      content: "";
      border-bottom: 3px solid #fff;
    border-top: 10px double #fff; }
    #nav-trigger span:hover {
      background-color: #024492; }
    #nav-trigger span.open:after {
      }

nav {}

nav#nav-main {}
  nav#nav-main ul {
   }
  nav#nav-main li {
   }
    nav#nav-main li:last-child {
      border-right: none; }
  nav#nav-main a {
    }
    nav#nav-main a:hover { }

nav#nav-mobile {
  position: relative;
  display: none; }
  nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #002975; z-index:1; }
  nav#nav-mobile li {
    display: block;
    padding:0;
    margin:0;
    border-bottom: solid 1px #7e92b6;
	width:100%;
	background:none;}
    nav#nav-mobile li:last-child {
      border-bottom: none; }
  nav#nav-mobile a {
    display: block;
    color: white;
    padding: 10px 30px; }
    nav#nav-mobile a:hover {
      background-color: #024492;
	  padding:10px 0;
	  margin:0;
	  color: #fff; }

/* =Sections
-------------------------------------------------------------- */
section h1 {
  margin-bottom: 10px; }

section p {
  margin-bottom: 30px; }
  section p:last-child {
    margin-bottom: 0; }
/* =Media Queries
-------------------------------------------------------------- */


.mail_like{ float: right; width:20.32%;}
.newsletter_subscribe { float:left; margin:0; padding:0; width:80%;}
.subscribe_input{ float:left; margin:0; padding:0; width:100%;}
.subscribe_input input{ float:left; margin:0 0 5px 0; padding:5px; width:96.3%; border:none;}

.inner_container_left_full { width:100%; min-height:200px;}
.esg-overflowtrick { float:left;}

.inner_container_main {
    float: left;
    margin: 0;
    padding:0;
    width: 100%;
}
.advert_custom_blocks p { float:left; margin:0; padding:0; max-width:100%;}
.advert_custom_blocks p img { float:left; margin:0; padding:0; max-width:100%; }
.bg_white { background:#fff; color:#000;  }

.eg-washington-element-0{ display: none !important;}

.eg-icon-link:before {
    background:url(../images/over_img.png) no-repeat;
    content: "" !important;
    height: 52px;
    width: 52px;
}
.eg-washington-element-3{ top:-11px;}
.eg-washington-element-1-a{ top:-5px;}

.newsletter_subscribe .newsletter-email{ color: #999999; border: medium none;
    float: left;
    font-family: Robotoregular;
    font-size: 12px;
    margin-top: 10px;
    padding: 9px 0 9px 6px;
    width: 100%;
}
.newsletter_subscribe .newsletter-submit{background: none repeat scroll 0 0 #f7971c!important;
    border: medium none;
    color: #000;
    float: right;
    font-family: Robotobold!important;
    font-size: 12px;
    margin: 10px 0 0 13px;
    padding: 9px;
    text-transform: uppercase;
    width: auto;}

.full_width_bg_dark{
position: fixed;
width: 100%;

-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;


z-index:100;
}

.full_width_bg_dark.sticky {
height: 74px;
text-align: left;
padding-bottom: 30px;
background:#000;
}
.sticky .logo img { width:90px;}

#home_grid2_class .eg-washington-element-1-a{ top:-1px;}

#home_grid2_class .eg-washington-element-3{ top:-6px;}

.simple_search_page_inner_total_each{ float:left; width:33.334%;}
.simple_search_page_inner_container_left_section{ float:left; width:100%;}
.simple_search_page_inner_total_each img{ height:100%;}
.charter_only_list_block_jit{ float:left; width:100%; margin:0; padding:0 0 12px 0; height:auto;}
.header_main_title_block_left_jit{  float: left;
    margin:0 0 0 27px;
    padding:12px 0 0 0;
    width: 20%;
}
.header_main_title_block_left_jit img{ float:left; max-width:100%;}
.header_main_title_block_right_jit{float: right;
    margin: 0 5% 0 0;
    width: 72%;
}
.header_main_title_block_right_jit h4 label{ float: left;
    font-family: Robotoregular;
    font-size: 12px;
    margin:4px 0 4px 6px;
    width: auto;
	font-weight:normal;
}
.header_main_title_block_right_jit input{  background: none repeat scroll 0 0 #0099cc;
    border: medium none;
    color: #003399;
    float: right;
    font-family: Robotomedium;
    font-size: 16px;
    margin:0;
    padding:1px 9px;
    text-transform: uppercase;
    width: auto;
}
.header_main_title_block_right_jit .region_list_select size label{ width:auto; padding:6px 9px; margin:0; background:#0099cc; color:#003399; font-family:Robotoblack; font-size:16px;}
.header_main_title_block_right_jit 	.region_list_select.size {
       float: left;
    margin: 0 0 0 50.5%;
    width:34.8%;}
.header_main_title_block_right_jit .selectric .label{color: #000;
    float: left;
    font-family: Robotomedium;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding:3px 7px 4px;
    text-align: left;
    width:100%;
}
.header_main_title_block_right_jit .submit_btn_charter {float: left;
    margin:33px 0 0;
    width: auto;
}
.header_main_title_block_right_jit .region_submit_total {
    float: left;
    width: 100%;
}
.header_main_title_block_left_jit h1{ margin:0;}
.header_main_title_block_right_jit .selectricWrapper{ margin:0;}
.header_main_title_block_right_jit .selectric .button{ top:-7px;}
.header_main_title_block_right_jit .selectric{ border-radius:0; border:none; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
	.header_main_title_block_right_jit .submit_btn_charter input {
		padding: 1.5px 9px 1.5px 9px !important;
	}	
}

.search_page_inner_container .fa-plus:before{ content:"";}
.search_page_inner_container .portfolio-item .overlay-img .overlay-ico{ background:url(../images/over_img.png) no-repeat; width:52px; height:52px;left:53%;}
.search_page_inner_container h2{  background: none repeat scroll 0 0 #fff;
    border: medium none;
    color: #000000;
    float: left;
    font-family: Robotoblack;
    font-size: 26px;
    margin: 0;
    padding: 2%;
    text-transform: uppercase;
    width: 96%;
    word-spacing: -2px;
	
	
}
.search_page_inner_container .portfolio-item h2{font-size: 30px;
line-height: 30px;
color: #ffffff;
font-weight: 400;
display: inline-block;
float: none;
clear: both;
margin: -18px 0px 0px 0px;
padding:0;
border-radius: 0px 0px 0px 0px;
background-color: rgba(255,255,255,0);
position: relative;
z-index: 2 !important;
font-family: Robotoblack;
text-transform: uppercase; top:120px; width:100%; left:0; text-align:center;}
.header_main_title_block_right_jit .submit_btn_charter input {    background: none repeat scroll 0px 0px #09C;
    border: medium none;
    color: #039;
    float: right;
    font-family: Robotomedium;
    font-size: 16px;
    margin:0;
    padding: 1px 9px;
    text-transform: uppercase;
    width: auto;}
.header_main_title_block_right_jit .region_list_select.size input{float: left;
font-family: Robotomedium;
font-size: 14px;
font-weight: normal;
margin: 0px;
padding:2.5px 2%;
background:#fff;
text-align: left;
width: 96%;
color: #039;}
@media screen and (max-width:990px) and (-webkit-min-device-pixel-ratio:0) {
	
	.header_main_title_block_right_jit #frmLearnFish .submit_btn_charter input{}
	

}

.header_main_title_block_right_jit h4{
    float: left;
    padding: 0;
    width: 100%;
	margin-bottom:2.5px;
}
.search_page_inner_total_each .portfolio-item .overlay-img .overlay-ico{ margin-top:-7%;}

.footer_column_right p{ float: left;}
.selectricItems .selectricScroll ul li{
	color: #000;
	float: left;
	font-family: Robotomedium;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 3px 7px 4px;
	text-align: left;
	width:94%;
}
.selectricHideSelect select option
{
color: #003399;
float: left;
font-family: Robotomedium;
font-size: 14px;
font-weight: normal;
margin: 0;
padding: 3px 7px 4px;
text-align: left;
width: 100%;
}
.footer_column1:first-child { margin-right:7px;}
.footer_column1:last-child {  margin:0 4px 0 3.3%; }

.basic_search_results_only .portfolio-item .overlay-img .overlay-ico{ margin-top:-24%;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 

.footer_lisiting {  padding:2px 0 0 0;}

}

.esg-entry-media iframe {
    border: none;
}

.inner_container_top_content ol li{ float:left; width:100%;}
.inner_container_top_content ol{ padding-left:15px; float:left; width:92%;}
.inner_container_top_content a img{ width:100%; height:100%;}
.inner_container_top_content ul{ float:left; font-family:Robotolight;}

.active_menu { color:#0488b5 !important;}
.header_main_title_breadcrumb a:hover{ color:#fff;}
.header_main_title_breadcrumb ul { float:left; width:100%; margin:0; padding:0;}
.header_main_title_breadcrumb ul li { float:left; list-style:none;background:url(../images/slash_blue.png) no-repeat; background-position:right center; margin:0 0 0 5px; height: 15px;line-height: 15px; padding: 0 10px 0 0; font-family:Robotoregular; font-size:12px;color: #f7f7f7; }
.header_main_title_breadcrumb ul li a { text-decoration:none; float:left; font-family:Robotoregular; font-size:12px;color: #f7f7f7; }
.header_main_title_breadcrumb a:focus { color:#f7f7f7;}
.header_main_title_breadcrumb ul li:last-child { background:none !important;}
 .eg-icon-videocam:before {
   background: url("../images/play_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
   content: "" !important;
   height: 52px;
   width: 52px;
}
.header_main_title_breadcrumb ul li:first-child { margin-left:0;}

.filter-homepage-grid-adv .eg-icon-link:before {margin-top:66px;}
.filter-learn-fishing-grid-adv .eg-icon-link:before {margin-top:66px;}
.filter-prepare-cook-grid-adv .eg-icon-link:before {margin-top:66px;}
.inner_container_top_content h2{ float:left; margin:0 0 5px; padding:3px 0 4px 0; width:100%; color:#000000; border-bottom:2px solid #000; border-top:2px solid #000; font-family:Robotoblack; font-size:28px; text-transform:uppercase;}
.inner_container_top_content h3{ float:left; margin:0; width:100%; color:#000000;font-family:Robotoblack; font-size:24px; text-transform:uppercase;padding:0 0 2px; line-height:normal;}
.inner_container_top_content h4{ float:left; margin:0 0 5px 0; width:100%; color:#000000;font-family:Robotoblack; font-size:20px; text-transform:uppercase; }
.inner_container_top_content h5{ float:left; margin:0 0 10px 0; width:100%; color:#000000;font-family:Robotoblack; font-size:16px; text-transform:uppercase;}
.inner_container_top_content h6{ float:left; margin:0 0 15px 0; width:100%; color:#000000;font-family:Robotoblack; font-size:16px; text-transform:uppercase; border-bottom:2px solid #000; padding: 0 0 5px;}

.main_video object{ float:left; margin:0; padding:0;}
.mobile_fb{ display:none;}




.footer_copyright {
    float: left;
    margin: 0;
    padding: 0 0 10px 0;
    width: 100%;
}
.footer_copyright > p {
    color: #505050;
    float: left;
    font-size: 12px;
    letter-spacing: -1px;
    margin: 0 5px 0 0;
    padding: 0;
    width: auto;
    word-spacing: 2px;
	font-family:Robotolight;
}

.footer_copyright > img {
    float: left;
    margin: 3px 0;
    max-width: 100%;
    padding: 0;
}


.newsletter.newsletter-widget {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.newsletter.newsletter-widget p {
    float: left;
    margin: 0 0 10px;
    padding: 0;
}


.newsletter.newsletter-widget > form {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.enquire_now_chart { background:url(../images/enquire_prof.png) no-repeat; width:59px; height:58px; font-size:0; text-decoration:none; float:left;}
.enquire_now_chart:hover { background:url(../images/enquire_prof_hover.png) no-repeat;}
.enquire_now_chart_list h2:hover { background:#f7971c !important;}
.search_page_inner_container_right_section_left_portion a h1:hover { text-decoration:none; outline:none;}

.for_pad_top { padding-top:151px; }

.txt_email_cnt { width:59%;}
.txt_smt_cnt { width:41%;}
.bold_white {
    background: #fff;
    border: none;
    color: #000000;
    float: left;
    font-family: Robotolight;
    font-size: 14px;
    line-height: 17px;
    margin: 0;
    padding: 0 2% 2%;
    width: 96%;
    word-spacing: 1px;
}
.footer_lisiting ul li a:hover { color:#f7971c !important;}
.footer_lisiting_last_column ul li a:hover { color:#f7971c !important;}
.footer_lisiting_bottom ul li a:hover { color:#f7971c !important;}
.inner_container_top_content iframe {
    float: left;
    width: 100%;
}
.inner_container_top_content .alignright { float:right; padding: 10px 0 10px 10px;}
.inner_container_top_content .alignleft { float:left; padding: 10px 10px 10px 0;}
.widget-title{ float:left; margin-bottom:10px!important; padding:4px 0 4px 0; width:100%; color:#000000; border-bottom:2px solid #000; border-top:2px solid #000; font-family:Robotoblack; font-size:28px!important; text-transform:uppercase;}
.wp-caption.alignnone {
    width: 100% !important;
}
.wp-caption.aligncenter {
    width: 100% !important;
}
.wp-caption.alignright {
    width: 100% !important;
}
.panel-grid { margin-bottom:5px!important;}
.esg-container { float:left;}

.myportfolio-container  { overflow:hidden;}


.full_width_ad {
    width: 100%;
}
.inner_container_left .tip p { width:84%;}
.inner_container_left .tip p span { color:#fff !important;}